Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
96720Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : tomcat6, tomcat7, tomcat8 vulnerabilities (USN-3177-1) (httpoxy)NessusUbuntu Local Security Checks1/24/20179/18/2019
critical
96014Debian DLA-753-1 : tomcat7 security updateNessusDebian Local Security Checks12/20/20161/11/2021
high
96018Debian DSA-3739-1 : tomcat8 - security updateNessusDebian Local Security Checks12/20/20161/11/2021
critical
96017Debian DSA-3738-1 : tomcat7 - security updateNessusDebian Local Security Checks12/20/20161/11/2021
critical
96978Ubuntu 12.04 LTS / 14.04 LTS : tomcat6, tomcat7 regression (USN-3177-2) (httpoxy)NessusUbuntu Local Security Checks2/3/20179/18/2019
critical